<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>Nordnet Fonder AB</Fondbolag_namn>
    <Fondbolag_institutnummer>35153</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>549300Y4NIW9TU7HNK63</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>66696</Fond_institutnummer>
    <Fond_ISIN-kod>SE0017832033</Fond_ISIN-kod>
    <Fond_namn>Nordnet One Försiktig SEK</Fond_namn>
    <Förvaltningsavgift>
      <UtanAndelsklasser>
        <Förvaltningsavgift_fast>0.3</Förvaltningsavgift_fast>
      </UtanAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>100106493</Fondförmögenhet>
    <Likvida_medel>1474759</Likvida_medel>
    <Övriga_tillgångar_och_skulder>-413984</Övriga_tillgångar_och_skulder>
    <Aktiv_risk>1.11</Aktiv_risk>
    <Standardavvikelse_24_månader>5.66</Standardavvikelse_24_månader>
    <Jämförelseindex>OBX INDEX 1.5; OMXC25ESGGI 1.5; OMXH25ESGGI 1.5; OMRX T-BILL INDEX 17.5; MSCI WORLD ESG NET 18; BBG AGG CREDIT SE 21; MSCI EM ESG LEADERS 3; OMRX TOT BOND INDEX 31.5; OMXSBESGGI 4.5; </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SEB FÖRETAGSOBL C</Instrumentnamn>
        <ISIN-kod_instrument>SE0011644509</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>414777.4589</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>16.1782</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>6710352.69</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>6.7</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SEB GLOBAL HY ICHSEK</Instrumentnamn>
        <ISIN-kod_instrument>LU0977257053</ISIN-kod_instrument>
        <Landkod_Emittent>LU</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>68446.73</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>98.389</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>6734405.32</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>6.73</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NN USA INDEX</Instrumentnamn>
        <ISIN-kod_instrument>IE00BMTD2V80</ISIN-kod_instrument>
        <Landkod_Emittent>IE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>23958.8887</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>218.709</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>5240024.59</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.23</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SEB FRN FOND A SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0012428050</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>7025.8641</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1134.294</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>7969395.49</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>7.96</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SEB5 CORP BOND C</Instrumentnamn>
        <ISIN-kod_instrument>LU0133012632</ISIN-kod_instrument>
        <Landkod_Emittent>LU</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>386264.7062</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>17.879</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>6906026.68</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>6.9</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SEB5-DY B-ICSEK</Instrumentnamn>
        <ISIN-kod_instrument>LU0979738738</ISIN-kod_instrument>
        <Landkod_Emittent>LU</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>129992.8543</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>114.059</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>14826854.97</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>14.81</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SEB GREEN BOND ICHSE</Instrumentnamn>
        <ISIN-kod_instrument>LU2464408165</ISIN-kod_instrument>
        <Landkod_Emittent>LU</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>10328.93</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1035.211</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>10692621.95</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>10.68</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SEB OBLIGATIONSFOND</Instrumentnamn>
        <ISIN-kod_instrument>SE0000984072</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1190973.3042</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>11.123</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>13247196.06</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>13.23</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NN GLOBAL INDEX</Instrumentnamn>
        <ISIN-kod_instrument>IE00BMTD2G30</ISIN-kod_instrument>
        <Landkod_Emittent>IE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>27054.1448</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>197.1</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>5332371.94</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.33</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NN NORGE INDEKS</Instrumentnamn>
        <ISIN-kod_instrument>SE0005993110</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>7983.9513</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>228.76</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9926</Valutakurs_instrument>
        <Marknadsvärde_instrument>1812893.28</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.81</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NN DANMARK INDEKS B</Instrumentnamn>
        <ISIN-kod_instrument>SE0014956371</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>DKK</Valuta>
        <Antal>3254.927</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>287.9</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.522</Valutakurs_instrument>
        <Marknadsvärde_instrument>1426256.28</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.42</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NN EUROPA INDEX</Instrumentnamn>
        <ISIN-kod_instrument>IE00BMTD2L82</ISIN-kod_instrument>
        <Landkod_Emittent>IE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>27790.5072</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>171.726</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>4772352.64</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.77</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NN TEKNOLOGI INDEX</Instrumentnamn>
        <ISIN-kod_instrument>IE00BNNLSK63</ISIN-kod_instrument>
        <Landkod_Emittent>IE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>16883.7768</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>203.487</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>3435629.09</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.43</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NN TILLVÄXT INDEX</Instrumentnamn>
        <ISIN-kod_instrument>IE00BMTD2Q38</ISIN-kod_instrument>
        <Landkod_Emittent>IE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>27852.9832</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>123.303</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>3434356.39</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.43</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NN SUOMI INDEKSI</Instrumentnamn>
        <ISIN-kod_instrument>SE0005993102</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal>628.7916</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>240.64</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.3505</Valutakurs_instrument>
        <Marknadsvärde_instrument>1717471.52</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.72</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NN SVERIGE INDEX</Instrumentnamn>
        <ISIN-kod_instrument>SE0002756973</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>7160.1765</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>668.63</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1</Valutakurs_instrument>
        <Marknadsvärde_instrument>4787508.81</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.78</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>